<TS language="af" version="2.1">
<context>
    <name>AddressBookPage</name>
    <message>
        <source>Right-click to edit address or label</source>
        <translation>Regs-kliek om die adres of etiket te verander</translation>
    </message>
    <message>
        <source>Create a new address</source>
        <translation>Skep 'n nuwe adres</translation>
    </message>
    <message>
        <source>&amp;New</source>
        <translation>&amp;Nuut</translation>
    </message>
    <message>
        <source>Copy the currently selected address to the system clipboard</source>
        <translation>Dupliseer die geselekteerde adres na die sisteem se geheuebord</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>&amp;Dupliseer</translation>
    </message>
    <message>
        <source>C&amp;lose</source>
        <translation>S&amp;luit</translation>
    </message>
    <message>
        <source>Delete the currently selected address from the list</source>
        <translation>Verwyder die adres wat u gekies het van die lys</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>Voer die inligting op hierdie bladsy uit na 'n leer</translation>
    </message>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;Voer uit</translation>
    </message>
    <message>
        <source>&amp;Delete</source>
        <translation>&amp;Vee uit</translation>
    </message>
    <message>
        <source>Choose the address to send coins to</source>
        <translation>Kies die adres waarheen u munte wil stuur</translation>
    </message>
    <message>
        <source>Choose the address to receive coins with</source>
        <translation>Kies die adres wat die munte moet ontvang</translation>
    </message>
    <message>
        <source>C&amp;hoose</source>
        <translation>K&amp;ies</translation>
    </message>
    <message>
        <source>Sending addresses</source>
        <translation>Stuurders adresse</translation>
    </message>
    <message>
        <source>Receiving addresses</source>
        <translation>Ontvanger adresse</translation>
    </message>
    <message>
        <source>These are your METHUSELAH addresses for sending payments. Always check the amount and the receiving address before sending coins.</source>
        <translation>Hierdie is die adresse vanwaar u METHUSELAH betalings stuur. U moet altyd die bedrag en die adres van die ontvanger nagaan voordat u enige munte stuur.</translation>
    </message>
    <message>
        <source>These are your METHUSELAH addresses for receiving payments. It is recommended to use a new receiving address for each transaction.</source>
        <translation>Hierdie is die adresse waar u METHUSELAHs sal ontvang. Ons beveel aan dat u 'n nuwe adres kies vir elke transaksie</translation>
    </message>
    <message>
        <source>&amp;Copy Address</source>
        <translation>&amp;Dupliseer Adres</translation>
    </message>
    <message>
        <source>&amp;Edit</source>
        <translation>&amp;Verander</translation>
    </message>
    <message>
        <source>Export Address List</source>
        <translation>Voer adreslys uit</translation>
    </message>
    <message>
        <source>Comma separated file (*.csv)</source>
        <translation>Comma separated file (*.csv)</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>Uitvoer was onsuksesvol</translation>
    </message>
    <message>
        <source>There was an error trying to save the address list to %1. Please try again.</source>
        <translation>Die adreslys kon nie in %1  gestoor word nie.  Probeer asseblief weer.</translation>
    </message>
</context>
<context>
    <name>AddressTableModel</name>
    <message>
        <source>Label</source>
        <translation>Merk</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Adres</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(geen etiket)</translation>
    </message>
</context>
<context>
    <name>AskPassphraseDialog</name>
    <message>
        <source>Passphrase Dialog</source>
        <translation>Wagwoord Dialoog</translation>
    </message>
    <message>
        <source>Enter passphrase</source>
        <translation>Tik u wagwoord in</translation>
    </message>
    <message>
        <source>New passphrase</source>
        <translation>Nuwe wagwoord</translation>
    </message>
    <message>
        <source>Repeat new passphrase</source>
        <translation>Herhaal nuwe wagwoord</translation>
    </message>
    <message>
        <source>Enter the new passphrase to the wallet.&lt;br/&gt;Please use a passphrase of &lt;b&gt;ten or more random characters&lt;/b&gt;, or &lt;b&gt;eight or more words&lt;/b&gt;.</source>
        <translation>Tik die nuwe wagwoord vir u beursie.&lt;br/&gt;Gerbuik asseblief 'n wagwoord met &lt;b&gt;tien of meer lukrake karakters&lt;/b&gt;, of &lt;b&gt;agt of meer woorde&lt;/b&gt;.</translation>
    </message>
    <message>
        <source>Encrypt wallet</source>
        <translation>Kodifiseer beursie</translation>
    </message>
    <message>
        <source>This operation needs your wallet passphrase to unlock the wallet.</source>
        <translation>U het u beursie se wagwoord nodig om toegang tot u beursie te verkry.</translation>
    </message>
    <message>
        <source>Unlock wallet</source>
        <translation>Sluit beursie oop</translation>
    </message>
    <message>
        <source>This operation needs your wallet passphrase to decrypt the wallet.</source>
        <translation>U het u beursie se wagwoord nodig om u beursie se kode te ontsyfer.</translation>
    </message>
    <message>
        <source>Decrypt wallet</source>
        <translation>Ontsleutel beursie</translation>
    </message>
    <message>
        <source>Change passphrase</source>
        <translation>Verander wagwoord</translation>
    </message>
    <message>
        <source>Enter the old passphrase and new passphrase to the wallet.</source>
        <translation>Tik die ou en die nuwe wagwoorde vir die beursie.</translation>
    </message>
    <message>
        <source>Confirm wallet encryption</source>
        <translation>Bevestig dat die beursie gekodifiseer is</translation>
    </message>
    <message>
        <source>Warning: If you encrypt your wallet and lose your passphrase, you will &lt;b&gt;LOSE ALL OF YOUR METHUSELAHS&lt;/b&gt;!</source>
        <translation>Waarskuwing: Indien u die beursie kodifiseer en u vergeet u wagwoord &lt;b&gt;VERLOOR U AL U METHUSELAHS&lt;/b&gt;!</translation>
    </message>
    <message>
        <source>Are you sure you wish to encrypt your wallet?</source>
        <translation>Is u seker dat u die beursie wil kodifiseer?</translation>
    </message>
    <message>
        <source>Wallet encrypted</source>
        <translation>Beursie gekodifiseer</translation>
    </message>
    <message>
        <source>IMPORTANT: Any previous backups you have made of your wallet file should be replaced with the newly generated, encrypted wallet file. For security reasons, previous backups of the unencrypted wallet file will become useless as soon as you start using the new, encrypted wallet.</source>
        <translation>BELANGRIK:  Alle vorige kopieë en rugsteun-weergawes wat u tevore van die gemaak het, moet vervang word met die jongste weergawe van u nuutste gekodifiseerde beursie.  Alle vorige weergawes en rugsteun-kopieë van u beursie sal nutteloos raak die oomblik wat u die nuut-gekodifiseerde beursie begin gebruik.</translation>
    </message>
    <message>
        <source>Wallet encryption failed</source>
        <translation>Kodifikasie was onsuksesvol</translation>
    </message>
    <message>
        <source>Wallet encryption failed due to an internal error. Your wallet was not encrypted.</source>
        <translation>Weens 'n interne fout het kodifikasie het nie geslaag nie.  U beursie is nie gekodifiseer nie</translation>
    </message>
    <message>
        <source>The supplied passphrases do not match.</source>
        <translation>Die wagwoorde stem nie ooreen nie.</translation>
    </message>
    <message>
        <source>Wallet unlock failed</source>
        <translation>Die beursie is nie oopgesluit nie</translation>
    </message>
    <message>
        <source>The passphrase entered for the wallet decryption was incorrect.</source>
        <translation>U het die verkeerde wagwoord ingetik.</translation>
    </message>
    <message>
        <source>Warning: The Caps Lock key is on!</source>
        <translation>WAARSKUWING:  Outomatiese Kapitalisering is aktief op u sleutelbord!</translation>
    </message>
</context>
<context>
    <name>BanTableModel</name>
    <message>
        <source>Banned Until</source>
        <translation>Verban tot</translation>
    </message>
</context>
<context>
    <name>METHUSELAHGUI</name>
    <message>
        <source>Synchronizing with network...</source>
        <translation>Netwerk-sinkronisasie...</translation>
    </message>
    <message>
        <source>&amp;Overview</source>
        <translation>&amp;Oorsig</translation>
    </message>
    <message>
        <source>Node</source>
        <translation>Node</translation>
    </message>
    <message>
        <source>Show general overview of wallet</source>
        <translation>Vertoon 'n algemene oorsig van die beursie</translation>
    </message>
    <message>
        <source>&amp;Transactions</source>
        <translation>&amp;Transaksies</translation>
    </message>
    <message>
        <source>Browse transaction history</source>
        <translation>Blaai deur transaksiegeskiedenis</translation>
    </message>
    <message>
        <source>E&amp;xit</source>
        <translation>&amp;Sluit</translation>
    </message>
    <message>
        <source>Quit application</source>
        <translation>Stop en verlaat die applikasie</translation>
    </message>
    <message>
        <source>&amp;About %1</source>
        <translation>&amp;Oor %1</translation>
    </message>
    <message>
        <source>Show information about %1</source>
        <translation>Wys inligting oor %1</translation>
    </message>
    <message>
        <source>About &amp;Qt</source>
        <translation>Oor &amp;Qt</translation>
    </message>
    <message>
        <source>Show information about Qt</source>
        <translation>Wys inligting oor Qt</translation>
    </message>
    <message>
        <source>&amp;Options...</source>
        <translation>&amp;Opsies</translation>
    </message>
    <message>
        <source>Modify configuration options for %1</source>
        <translation>Verander konfigurasie-opsies vir %1</translation>
    </message>
    <message>
        <source>&amp;Encrypt Wallet...</source>
        <translation>&amp;Kodifiseer Beursie</translation>
    </message>
    <message>
        <source>&amp;Backup Wallet...</source>
        <translation>&amp;Rugsteun-kopie van Beursie</translation>
    </message>
    <message>
        <source>&amp;Change Passphrase...</source>
        <translation>&amp;Verander Wagwoord</translation>
    </message>
    <message>
        <source>&amp;Sending addresses...</source>
        <translation>&amp;Versending adresse...</translation>
    </message>
    <message>
        <source>&amp;Receiving addresses...</source>
        <translation>&amp;Ontvanger adresse</translation>
    </message>
    <message>
        <source>Open &amp;URI...</source>
        <translation>Oop &amp; URI...</translation>
    </message>
    <message>
        <source>Reindexing blocks on disk...</source>
        <translation>Besig met herindeksering van blokke op hardeskyf...</translation>
    </message>
    <message>
        <source>Send coins to a METHUSELAH address</source>
        <translation>Stuur munte na 'n METHUSELAH adres</translation>
    </message>
    <message>
        <source>Backup wallet to another location</source>
        <translation>Maak 'n rugsteun-kopié van beursie na 'n ander stoorplek</translation>
    </message>
    <message>
        <source>Change the passphrase used for wallet encryption</source>
        <translation>Verander die wagwoord wat ek vir kodifikasie van my beursie gebruik</translation>
    </message>
    <message>
        <source>METHUSELAH</source>
        <translation>METHUSELAH</translation>
    </message>
    <message>
        <source>Wallet</source>
        <translation>Beursie</translation>
    </message>
    <message>
        <source>&amp;Send</source>
        <translation>&amp;Stuur</translation>
    </message>
    <message>
        <source>&amp;Receive</source>
        <translation>&amp;Ontvang</translation>
    </message>
    <message>
        <source>&amp;Show / Hide</source>
        <translation>&amp;Wys / Versteek</translation>
    </message>
    <message>
        <source>Show or hide the main Window</source>
        <translation>Wys of versteek die hoofbladsy</translation>
    </message>
    <message>
        <source>Encrypt the private keys that belong to your wallet</source>
        <translation>Kodifiseer die private sleutes wat aan jou beursie gekoppel is.</translation>
    </message>
    <message>
        <source>Sign messages with your METHUSELAH addresses to prove you own them</source>
        <translation>Onderteken boodskappe met u METHUSELAH adresse om u eienaarskap te bewys</translation>
    </message>
    <message>
        <source>Verify messages to ensure they were signed with specified METHUSELAH addresses</source>
        <translation>Verifieër boodskappe om seker te maak dat dit met die gespesifiseerde METHUSELAH adresse</translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation>&amp;Leër</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>&amp;Help</translation>
    </message>
    <message>
        <source>Tabs toolbar</source>
        <translation>Orebalk</translation>
    </message>
    <message>
        <source>Request payments (generates QR codes and methuselah: URIs)</source>
        <translation>Versoek betalings (genereer QR-kodes en methuselah: URI's)</translation>
    </message>
    <message>
        <source>Show the list of used sending addresses and labels</source>
        <translation>Vertoon die lys van gebruikte versendingsadresse en etikette</translation>
    </message>
    <message>
        <source>Show the list of used receiving addresses and labels</source>
        <translation>Vertoon die lys van gebruikte ontvangers-adresse en etikette</translation>
    </message>
    <message>
        <source>Open a methuselah: URI or payment request</source>
        <translation>Skep 'n methuselah: URI of betalingsversoek</translation>
    </message>
    <message>
        <source>Indexing blocks on disk...</source>
        <translation>Blokke op skyf word geïndekseer...</translation>
    </message>
    <message>
        <source>Processing blocks on disk...</source>
        <translation>Blokke op skyf word geprosesseer...</translation>
    </message>
    <message>
        <source>%1 behind</source>
        <translation>%1 agter</translation>
    </message>
    <message>
        <source>Last received block was generated %1 ago.</source>
        <translation>Laaste ontvange blok is %1 gelede gegenereer.</translation>
    </message>
    <message>
        <source>Transactions after this will not yet be visible.</source>
        <translation>Transaksies hierna sal nog nie sigbaar wees nie.</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Fout</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Waarskuwing</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Inligting</translation>
    </message>
    <message>
        <source>Up to date</source>
        <translation>Op datum</translation>
    </message>
    <message>
        <source>Catching up...</source>
        <translation>Word op datum gebring...</translation>
    </message>
    <message>
        <source>Date: %1
</source>
        <translation>Datum: %1
</translation>
    </message>
    <message>
        <source>Address: %1
</source>
        <translation>Adres: %1
</translation>
    </message>
    <message>
        <source>Sent transaction</source>
        <translation>Gestuurde transaksie</translation>
    </message>
    <message>
        <source>Incoming transaction</source>
        <translation>Inkomende transaksie</translation>
    </message>
    </context>
<context>
    <name>CoinControlDialog</name>
    <message>
        <source>Bytes:</source>
        <translation>Grepe:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Fooi:</translation>
    </message>
    <message>
        <source>Dust:</source>
        <translation>Stof:</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>Na Fooi:</translation>
    </message>
    <message>
        <source>(un)select all</source>
        <translation>(de)selekteer alle</translation>
    </message>
    <message>
        <source>List mode</source>
        <translation>Lysmodus</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Datum</translation>
    </message>
    <message>
        <source>Confirmations</source>
        <translation>Bevestigings</translation>
    </message>
    <message>
        <source>Confirmed</source>
        <translation>Bevestig</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(geen etiket)</translation>
    </message>
    </context>
<context>
    <name>EditAddressDialog</name>
    <message>
        <source>Edit Address</source>
        <translation>Wysig Adres</translation>
    </message>
    </context>
<context>
    <name>FreespaceChecker</name>
    <message>
        <source>name</source>
        <translation>naam</translation>
    </message>
    </context>
<context>
    <name>HelpMessageDialog</name>
    <message>
        <source>version</source>
        <translation>weergawe</translation>
    </message>
    <message>
        <source>About %1</source>
        <translation>Ongeveer %1</translation>
    </message>
    <message>
        <source>UI Options:</source>
        <translation>Gebruikerkoppelvlakopsies:</translation>
    </message>
    <message>
        <source>Start minimized</source>
        <translation>Begin geminimeer</translation>
    </message>
    <message>
        <source>Reset all settings changed in the GUI</source>
        <translation>Alle instellings wat in die grafiese gebruikerkoppelvlak gewysig is, terugstel</translation>
    </message>
</context>
<context>
    <name>Intro</name>
    <message>
        <source>Welcome</source>
        <translation>Welkom</translation>
    </message>
    <message>
        <source>Welcome to %1.</source>
        <translation>Welkom by %1.</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Fout</translation>
    </message>
    </context>
<context>
    <name>ModalOverlay</name>
    <message>
        <source>Hide</source>
        <translation>Versteek</translation>
    </message>
    </context>
<context>
    <name>OpenURIDialog</name>
    </context>
<context>
    <name>OptionsDialog</name>
    <message>
        <source>Options</source>
        <translation>Opsies</translation>
    </message>
    <message>
        <source>MB</source>
        <translation>MG</translation>
    </message>
    <message>
        <source>Accept connections from outside</source>
        <translation>Verbindings van buite toelaat</translation>
    </message>
    <message>
        <source>Allow incoming connections</source>
        <translation>Inkomende verbindings toelaat</translation>
    </message>
    <message>
        <source>Reset all client options to default.</source>
        <translation>Alle kliëntopsies na verstek terugstel.</translation>
    </message>
    <message>
        <source>Expert</source>
        <translation>Kenner</translation>
    </message>
    <message>
        <source>IPv6</source>
        <translation>IPv6</translation>
    </message>
    <message>
        <source>Tor</source>
        <translation>Tor</translation>
    </message>
    <message>
        <source>default</source>
        <translation>verstek</translation>
    </message>
    <message>
        <source>none</source>
        <translation>geen</translation>
    </message>
    <message>
        <source>Confirm options reset</source>
        <translation>Bevestig terugstel van opsies</translation>
    </message>
    <message>
        <source>Client restart required to activate changes.</source>
        <translation>Kliënt moet herbegin word om veranderinge te aktiveer.</translation>
    </message>
    </context>
<context>
    <name>OverviewPage</name>
    <message>
        <source>Available:</source>
        <translation>Beskikbaar:</translation>
    </message>
    <message>
        <source>Pending:</source>
        <translation>Hangend:</translation>
    </message>
    <message>
        <source>Immature:</source>
        <translation>Onvolwasse:</translation>
    </message>
    <message>
        <source>Balances</source>
        <translation>Balanse</translation>
    </message>
    <message>
        <source>Total:</source>
        <translation>Totaal:</translation>
    </message>
    <message>
        <source>Your current total balance</source>
        <translation>U huidige totale balans</translation>
    </message>
    <message>
        <source>Spendable:</source>
        <translation>Besteebaar:</translation>
    </message>
    <message>
        <source>Recent transactions</source>
        <translation>Onlangse transaksies</translation>
    </message>
    </context>
<context>
    <name>PaymentServer</name>
    </context>
<context>
    <name>PeerTableModel</name>
    <message>
        <source>User Agent</source>
        <translation>Gebruikeragent</translation>
    </message>
    </context>
<context>
    <name>QObject</name>
    <message>
        <source>%1 d</source>
        <translation>%1 d</translation>
    </message>
    <message>
        <source>%1 h</source>
        <translation>%1 u</translation>
    </message>
    <message>
        <source>%1 m</source>
        <translation>%1 m</translation>
    </message>
    <message>
        <source>%1 s</source>
        <translation>%1 s</translation>
    </message>
    <message>
        <source>None</source>
        <translation>Geen</translation>
    </message>
    <message>
        <source>N/A</source>
        <translation>n.v.t.</translation>
    </message>
    <message>
        <source>%1 ms</source>
        <translation>%1 ms</translation>
    </message>
    <message>
        <source>%1 and %2</source>
        <translation>%1 en %2</translation>
    </message>
    </context>
<context>
    <name>QObject::QObject</name>
    </context>
<context>
    <name>QRImageWidget</name>
    </context>
<context>
    <name>RPCConsole</name>
    <message>
        <source>N/A</source>
        <translation>n.v.t.</translation>
    </message>
    <message>
        <source>Client version</source>
        <translation>Kliëntweergawe</translation>
    </message>
    <message>
        <source>General</source>
        <translation>Algemeen</translation>
    </message>
    <message>
        <source>Network</source>
        <translation>Netwerk</translation>
    </message>
    <message>
        <source>Name</source>
        <translation>Naam</translation>
    </message>
    <message>
        <source>Number of connections</source>
        <translation>Aantal verbindings</translation>
    </message>
    <message>
        <source>Block chain</source>
        <translation>Blokketting</translation>
    </message>
    <message>
        <source>Current number of blocks</source>
        <translation>Huidige aantal blokke</translation>
    </message>
    <message>
        <source>Received</source>
        <translation>Ontvang</translation>
    </message>
    <message>
        <source>Sent</source>
        <translation>Gestuur</translation>
    </message>
    <message>
        <source>Banned peers</source>
        <translation>Verbanne porture</translation>
    </message>
    <message>
        <source>Whitelisted</source>
        <translation>Gewitlys</translation>
    </message>
    <message>
        <source>Direction</source>
        <translation>Rigting</translation>
    </message>
    <message>
        <source>Version</source>
        <translation>Weergawe</translation>
    </message>
    <message>
        <source>User Agent</source>
        <translation>Gebruikeragent</translation>
    </message>
    </context>
<context>
    <name>ReceiveCoinsDialog</name>
    </context>
<context>
    <name>ReceiveRequestDialog</name>
    <message>
        <source>Address</source>
        <translation>Adres</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Merk</translation>
    </message>
    </context>
<context>
    <name>RecentRequestsTableModel</name>
    <message>
        <source>Date</source>
        <translation>Datum</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Merk</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(geen etiket)</translation>
    </message>
    </context>
<context>
    <name>SendCoinsDialog</name>
    <message>
        <source>Bytes:</source>
        <translation>Grepe:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Fooi:</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>Na Fooi:</translation>
    </message>
    <message>
        <source>Transaction Fee:</source>
        <translation>Transaksiefooi:</translation>
    </message>
    <message>
        <source>Choose...</source>
        <translation>Kies...</translation>
    </message>
    <message>
        <source>per kilobyte</source>
        <translation>per kilogreep</translation>
    </message>
    <message>
        <source>Hide</source>
        <translation>Versteek</translation>
    </message>
    <message>
        <source>total at least</source>
        <translation>totaal ten minste</translation>
    </message>
    <message>
        <source>Dust:</source>
        <translation>Stof:</translation>
    </message>
    <message>
        <source>Balance:</source>
        <translation>Balans:</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(geen etiket)</translation>
    </message>
</context>
<context>
    <name>SendCoinsEntry</name>
    </context>
<context>
    <name>SendConfirmationDialog</name>
    </context>
<context>
    <name>ShutdownWindow</name>
    </context>
<context>
    <name>SignVerifyMessageDialog</name>
    </context>
<context>
    <name>SplashScreen</name>
    </context>
<context>
    <name>TrafficGraphWidget</name>
    </context>
<context>
    <name>TransactionDesc</name>
    <message>
        <source>Date</source>
        <translation>Datum</translation>
    </message>
    </context>
<context>
    <name>TransactionDescDialog</name>
    </context>
<context>
    <name>TransactionTableModel</name>
    <message>
        <source>Date</source>
        <translation>Datum</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Merk</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(geen etiket)</translation>
    </message>
    </context>
<context>
    <name>TransactionView</name>
    <message>
        <source>Comma separated file (*.csv)</source>
        <translation>Comma separated file (*.csv)</translation>
    </message>
    <message>
        <source>Confirmed</source>
        <translation>Bevestig</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Datum</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Merk</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Adres</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>Uitvoer was onsuksesvol</translation>
    </message>
    </context>
<context>
    <name>UnitDisplayStatusBarControl</name>
    </context>
<context>
    <name>WalletFrame</name>
    </context>
<context>
    <name>WalletModel</name>
    </context>
<context>
    <name>WalletView</name>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;Voer uit</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>Voer die inligting op hierdie bladsy uit na 'n leer</translation>
    </message>
    </context>
<context>
    <name>methuselah-core</name>
    <message>
        <source>METHUSELAH Core</source>
        <translation>METHUSELAH Kern</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Inligting</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Waarskuwing</translation>
    </message>
    <message>
        <source>Do not keep transactions in the mempool longer than &lt;n&gt; hours (default: %u)</source>
        <translation>Moenie transaksies vir langer as &lt;n&gt; ure in die geheuepoel hou nie (verstek: %u)</translation>
    </message>
    <message>
        <source>Insufficient funds</source>
        <translation>Onvoldoende fondse</translation>
    </message>
    <message>
        <source>Loading block index...</source>
        <translation>Blokindeks word gelaai...</translation>
    </message>
    <message>
        <source>Loading wallet...</source>
        <translation>Beursie word gelaai...</translation>
    </message>
    <message>
        <source>Rescanning...</source>
        <translation>Word herskandeer...</translation>
    </message>
    <message>
        <source>Done loading</source>
        <translation>Klaar met laai</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Fout</translation>
    </message>
</context>
</TS>